@charset "UTF-8";

/* campaign
---------------------------------------------------------- */
.campaign {
    position: relative;
    padding-top: 72px;
}

.wrap-campaign,
.wrap-campaign-box {
    position: relative;
}

.wrap-campaign {
    background: #fffde8;
}

.wrap-campaign-box {
    width: 760px;
    margin: 0 auto 0;
    z-index: 3;
}

.head-campaign,
.body-campaign {
    position: relative;
    
}

.head-campaign .box-wrap,
.body-campaign .box-wrap {
	text-align: center;
    position: relative;
    width: 100%;
    padding: 0px;
    margin: 0 auto;
    z-index: 3;
}

h1.tit-img {
    position: relative;
    z-index: 4;
    margin-bottom: 0;
    width: 100%;
    height: auto;
    overflow: hidden;
}

.txt-head {
    margin: 0 auto;
    padding: 0 0 40px;
    width: 460px;
    text-align: center;
    position: relative;
    z-index: 5;
}

.head-campaign .box-wrap .txt-head img {
    width: 465px;
    position: relative;
}

.list-campaign {
	display:flex; 
    flex-wrap: wrap;
    height:auto;
    width: 760px;
    margin: 0 auto 0;
    padding: 0 0 ;
    gap: 15px 12px;
    position: relative;
    z-index: 5;
}

.list-campaign li {
    position: relative;
    width: 760px;
    padding: 0 0 0;
}

.list-campaign p {
    margin: 0 0 0 0;
}

.list-campaign li:nth-child(1),
.list-campaign li:nth-child(2) {
	width: 374px;
    padding: 0 0;
}
/*
.list-campaign li:nth-child(2)::after {
    content: "";
    border-left:  1px solid #231815;
    display: block;
    height: calc(100% + 35px);
    width: 1px;
    position: absolute;
    top:0;
    left: -30px;
}*/

.list-campaign img {
    width: 100%;
}

.list-campaign li:nth-child(1) img,
.list-campaign li:nth-child(2) img {
	
}

.box-campaign-mid {
	/*background: #FFF;*/
	padding:40px 0 60px;
    position: relative;
    z-index: 10;
}

.box-campaign-bottom {
	background: #fff;
	padding:50px 0 0;
}


.box-campaign-mid .box,
.box-campaign-bottom .box {
	max-width: 720px;
	margin: 0 auto;
    text-align: left;
	color: #000000;
    padding: 0;
}

.box-campaign-bottom .box {
	max-width: 820px;
    padding: 0 30px;
}

.box-campaign-mid .box p,
.box-campaign-bottom .box p {
    font-weight: 400;
    font-size: 15px;
    line-height: 30px;
    letter-spacing: 0.01em;
	text-align: left;
    transform: rotate(0.03deg);
}

.box-campaign-bottom .box p.txt-last {
    margin-bottom: 65px;
}

.box-search-realestate {
    background: #FFF !important;
}

@media (max-width: 1280px) {
}

/*
@media (max-width: 900px) {
    .list-campaign {
        width: 90%;
        gap: 45px 2%;
        margin: 0 auto 0;
        padding: 30px 0 0 ;
    }
}*/


/* sp
---------------------------------------------------------- */

@media (max-width: 767px) {
    .body-campaign {
        background: none;
    }
    .body-campaign .box-wrap {
        padding: 0 0 30px;
    }
    
    .campaign { padding-top: 0; }
    
    h1.tit-img {
        background: none;
        aspect-ratio: auto;
        height: auto;
    }
    
    h1.tit-img .sp {
        top:0px;
        position: relative;
    }
    
    .wrap-campaign-box {
        width: 90%;
        margin: -4vw auto 0;
    }    
    
    .txt-head {
        margin: 0 auto;
        padding: 6vw 0 5vw;
        width: 60vw;
        text-align: center;
    }
    
    .body-campaign .box-wrap .txt-head img {
        width: 75%;
    }
    
    .txt-head::after {
        right: -23%;
        top: -9vw;
        width: 23vw;
        height: 23vw;
    }
    
    .list-campaign {
        padding: 0;
        width: 100%;
        gap: 6vw 6vw;
        margin: 0 auto 6vw;
    }
    
    .list-campaign li,
    .list-campaign li:nth-child(1),
    .list-campaign li:nth-child(2) {
        padding: 0 0 0 0;
        width: 100%;
    }

    .list-campaign li:nth-child(1) {
        border-top: none;
        padding: 0;
    }

    .list-campaign li:nth-child(2)::after {
        content: "";
        border-left: none;
    }
    
    .list-campaign p {
        margin: 0 auto 0 0;
    }
    
    .list-campaign li:nth-child(1) p,
    .list-campaign li:nth-child(2) p {
        /*margin-top: -3.4vw;*/
    }
    
    .box-campaign-mid {
		padding: 0 0 6vw;
	}
    
	.box-campaign-bottom {
		padding: 6vw 0 0;
	}
	
    .box-campaign-mid .box p,
	.box-campaign-bottom .box p {
		font-size: 14px;
        line-height: 25px;
	}
    
    .box-campaign-mid .box p {
        font-weight: 500;
    }   
    
    
	.box-campaign-bottom .box p.txt-last {
        padding-top: 10px;
        text-align: center;
	}

}

